@charset "UTF-8";
/* CSS Document */

* { margin:0; padding:0; }
body {background:#f0f0f0; height:100%; font-family: Verdana, Geneva, sans-serif !important; font-size:10px;}
body {width:100% !important;} /* Force Hotmail to display emails at full width */
.ReadMsgBody {display: block !important; width:100% !important;} /* Force Hotmail to display emails at full width */
.ExternalClass {display: block !important; width:100% !important;} /* Force Hotmail to display emails at full width */
body {-webkit-text-size-adjust:none; -ms-text-size-adjust:none;} /* Prevent Webkit and Windows Mobile platforms from changing default font sizes. */
table {border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;} /* Prevents newer outlook adding padding around table cells */
.yshortcuts, .yshortcuts a, .yshortcuts a:link,.yshortcuts a:visited, .yshortcuts a:hover, .yshortcuts a span {color:#000001; text-decoration:none !important; border-bottom:none !important; background:none !important;} /* Body text color for the New Yahoo. This example sets the font of Yahoo's Shortcuts to black. */
div, p, a, li, td { -webkit-text-size-adjust:none; } /* Overrides text size increase for Iphones & Ipads */

/***** GENERAL STYLES *****/
a {color:/*<edit title="Link color">*/#AB3968/*</edit>*/; text-decoration:none;}
a:hover {color:/*<edit title="Link color">*/#AB3968/*</edit>*/; text-decoration:underline;}
p {font-size:12px; line-height:17px; margin-bottom:0px; padding-bottom:0px; font-family: Verdana, Geneva, sans-serif !important; color:/*<edit title="Main text">*/#323232/*</edit>*/;}
img {display:block;}
a img {border:0; border:none;}
.spacer {font-size:1px; line-height:1px;}
.spacer1 {font-size:1px; line-height:1px; border-bottom: 1px solid black; border-collapse: collapse; padding:0;}
.line {background:/*<edit title="Line">*/#c92e1a/*</edit>*/; font-size:1px; line-height:1px;}
.widthReduce {font-size:1px; line-height:1px;}
.widthReduce1 {font-size:1px; line-height:1px; border-left: 1px solid black; border-bottom: 1px solid black; border-collapse: collapse; padding:0;}
.widthReduce2 {font-size:1px; line-height:1px; border-right: 1px solid black; border-bottom: 1px solid black; border-collapse: collapse; padding:0;}
td {
     font-family:Verdana, Geneva, sans-serif !important;
}
td.style1 {font-size:1px; line-height:1px; border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black; border-collapse: collapse; padding:0;}
td.style2 {border-left: 1px solid black; border-collapse: collapse; padding:0;}
td.style3 {border-right: 1px solid black; border-collapse: collapse; padding:0;}
td.style4 {font-size:1px; line-height:1px; border-bottom: 1px solid black; border-left: 1px solid black; border-right: 1px solid black; border-collapse: collapse; padding:0;}

.emailContent p {margin-bottom:12px;}
/***** HEADING STYLES *****/
h1 {font-size:28px; line-height:32px; margin-bottom:10px; font-family: Verdana, Geneva, sans-serif !important; font-weight:bold; color:/*<edit title="Heading 1">*/#003a59/*</edit>*/;}
h2 {font-size:18px; line-height:22px; margin-bottom:10px; font-family: Verdana, Geneva, sans-serif !important; font-weight:normal; color:/*<edit title="Heading 2">*/#6d6c6b/*</edit>*/;}
h3 {font-size:14px; line-height:16px; margin-bottom:5px; font-family: Verdana, Geneva, sans-serif !important; font-weight:normal; color:/*<edit title="Heading 3">*/#323232/*</edit>*/;}
h4 {font-size:11px; line-height:14px; margin-bottom:10px; font-family: Verdana, Geneva, sans-serif !important; font-weight:normal; color:/*<edit title="Heading 4">*/#6d6c6b/*</edit>*/;} 
h5 {font-size:10px; line-height:13px; margin-bottom:0px; font-family: Verdana, Geneva, sans-serif !important; font-weight:normal; color:/*<edit title="Heading 5">*/#6d6c6b/*</edit>*/;}

h1 a {color:/*<edit title="Heading 1">*/#003a59/*</edit>*/;}
h2 a {color:/*<edit title="Heading 2">*/#6d6c6b/*</edit>*/;}
h3 a {color:/*<edit title="Heading 3">*/#323232/*</edit>*/;}
h4 a {color:/*<edit title="Heading 4">*/#6d6c6b/*</edit>*/;}
h5 a {color:/*<edit title="Heading 5">*/#6d6c6b/*</edit>*/;}


/***** BESPOKE STYLES *****/
.mirror p {font-size:10px; line-height:12px; font-family: Verdana, Geneva, sans-serif !important;}

.emailbackground {background:/*<edit title="Main background">*/#f0f0f0/*</edit>*/;}
.emailContent {background:#ffffff;}
.menuFooter {background:/*<edit title="Menu/footer background">*/#00395A/*</edit>*/;}
.menuFooter1 {background:/*<edit title="Menu/footer background">*/#00395A/*</edit>*/; border: 1px solid black; border-collapse: collapse; padding:0;}
.menuRight {background:/*<edit title="Menu / 'stay informed' background">*/#69CCE4/*</edit>*/;}
.menuRight1 {background:/*<edit title="Menu / 'stay informed' background">*/#69CCE4/*</edit>*/; border: 1px solid black; border-collapse: collapse; padding:0;}
.menuMap {background:/*<edit title="Menu/footer background">*/#003a5a/*</edit>*/; background-image: url("../_images/map.png"); background-repeat: no-repeat;}

.colouredText p, .colouredText a, .colouredText h1, .colouredText h2, colouredText h3, .colouredText h4, .colouredText h5 {color:#FFFFFe;}



.coloured {background:/*<edit title="Coloured box">*/#69CCE4/*</edit>*/;}
.coloured1 {background:/*<edit title="Coloured box">*/#69CCE4/*</edit>*/; border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black; border-collapse: collapse; padding:0;}
.coloured8 {background:/*<edit title="Coloured box">*/#003a5a/*</edit>*/;}
.button p, .button a {color:#fffffe; margin-bottom:0px; padding-bottom:0px;}

.noMargin p, .noMargin h1, .noMargin h2, .noMargin h3, .noMargin h4, .noMargin h5 {margin-bottom:0px; padding-bottom:0px;}

/***** LIST STYLES - (use for all bullet & number lists) *****/
ul {margin-top:0px; margin-right:0px; margin-left:0px; margin-bottom:10px; padding:0px;}
ul li {margin-top:0px; margin-right:0px; margin-bottom:5px; margin-left:18px; padding:0px; }
ol {margin-top:0px; margin-right:0px; margin-left:0px; margin-bottom:10px; padding:0px;}
ol li {margin-top:0px; margin-right:0px; margin-bottom:5px; margin-left:24px; padding:0px; }

li {font-size:12px; line-height:15px; font-family: Verdana, Geneva, sans-serif !important; color:/*<edit title="Main text">*/#323232/*</edit>*/;}

/***** FORM STYLES *****/
label.inline {padding:0px; font-family: Verdana, Geneva, sans-serif !important;}
form [type=text], form [type=email], form [type=tel], form [type=url], textarea {border:1px solid #002D62; padding:3px;font-family: Verdana, Geneva, sans-serif !important; font-size:inherit;} 
input[type=text] {width:200px; font-family: Verdana, Geneva, sans-serif !important;}
form select, select {width:203px;}
textarea {width:200px;}
form p {margin-bottom:15px;}
p.checkboxes, p.multiple_choice {margin:0 0 20px 0; font-family: Verdana, Geneva, sans-serif !important;}
.error, .invalid {border: 1px solid red !important;float:left !important;clear:both !important;font-family: Verdana, Geneva, sans-serif !important;}
p.single_line_text {float:left !important;border: 1px solid #ffffff;}
.no_bottom_margin p, .no_bottom_margin ul, .no_bottom_margin h1, .no_bottom_margin h2, .no_bottom_margin h3, .no_bottom_margin h4, .no_bottom_margin h5 {margin:0; font-family: Verdana, Geneva, sans-serif !important;}
.table, .table th, .table td {border:1px solid #C1C1C1; font-family: Verdana, Geneva, sans-serif !important;}
.table th, .table td {padding:5px; font-family: Verdana, Geneva, sans-serif !important;}
p, .section_break {clear: both;}
.section_break {margin-top:1.618em;}
.single_line_text.half_width, .half_width {float:left; width:49%; clear:none; padding: 5px 0px 5px 0;}
form label {display:block;}
.form-txt em {color:red;}
.hidden {display:none;}

.rsvp .single_line_text {width:100%;}
.rsvp .single_line_text label {float:left; width:150px;}
.rsvp .single_line_text input {padding:3px;}
.rsvp .accept_decline {width:100%;}
.rsvp .accept_decline span {float:left; clear:both; width:150px; height:30px; *height:35px;}
.rsvp .accept_decline label.inline span {float:none; clear:both;}
.rsvp .accept_decline label.inline input {float:left; *float:none; *clear:none; width:20px;}

.rsvp span:first-child {display:block;}
.rsvp label.inline {width:150px; display:inline; clear:none; float:none;}
.rsvp label {margin-right:20px;}

p.submit {padding-bottom:1.618em;}
p.submit input {background:/*<edit title="Submit button">*/#0f6393/*</edit>*/; border:1px solid /*<edit title="Submit button">*/#0f6393/*</edit>*/; color:/*<edit title="Submit button text">*/#ffffff/*</edit>*/; font-weight:bold; padding:4px 4px;}
p.submit input:hover {background:/*<edit title="Submit button text">*/#ffffff/*</edit>*/; border:1px solid /*<edit title="Submit button text">*/#ffffff/*</edit>*/; color:/*<edit title="Submit button">*/#0f6393/*</edit>*/; cursor:pointer;}

/***** TEXT EDITOR STYLES *****/
body.mceContentBody {background-image: none; background:#FFFFFF; color:#333333; font-family: Verdana, Geneva, sans-serif !important;}
body.mceContentBody.content {width:95% !important;}
body.mceContentBody p {color:#000001;font-family: Verdana, Geneva, sans-serif !important;}

#_blocks ul {list-style:disc;}

.vx_block {display:table; width:100%}
.mainBackground {background:/*<edit title="Main background">*/#f0f0f0/*</edit>*/;}
.emailContent1 {background:/*<edit title="Main background">*/#f0f0f0/*</edit>*/;}

